/*全局样式*/
@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;-webkit-appearance: none !important;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.container-fluid{max-width:1230px !important;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}



header{background:rgba(0,0,0,0.5); position:fixed;z-index: 10;width:100%;}
header .logo{line-height:80px;max-width:45%;width:30%;}
header .logo img{max-width:100%;}


/*PC端导航*/
nav{position:relative;width:68%; margin-left:2%;}
nav a{color:#fff !important;}
/*一级导航*/ 
nav ul li{float:left;width:14.28%;text-align:center;position:relative;line-height:80px;}
nav ul li a{position:relative;display:block; font-size:16px;}
nav ul li a:hover,nav ul li a.active{}


.hot{height:70px; background:#222; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;width: 100%;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;margin: 0;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../img/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../img/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
.hot .text-center{padding:10px 0;}



/*二级导航*/
nav ul li ul{position:absolute;display:none;left:0;top:100%;z-index:100;width:100%;}
nav ul li ul li{float:none;margin-top:1px;width:100%;line-height:40px;border:none;background:rgba(0,0,0,0.5);border:none !important;}
nav ul li ul li a{color:#fff !important; font-size:14px !important; margin:0px 4px;}
nav ul li ul li a:hover{background:rgba(0,0,0,0.5);}
/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;}
#myCarousel .carousel-control.left{width:60px;height:60px;background:url(../images/left.png) no-repeat;top:50%;left:-100px;margin-top:-30px;}
#myCarousel .carousel-control.right{width:60px;height:60px;background:url(../images/right.png) no-repeat;top:50%;right:-100px;margin-top:-30px;}
#myCarousel:hover .carousel-control.right{right:10px;}
#myCarousel:hover .carousel-control.left{left:10px;}
.carousel-indicators li{width:14px;height:14px;margin:1px 3px;background:#fff;position:relative;border-radius:50%;border:1px solid #efefef;}
.carousel-indicators .active{width:14px;height:14px;margin:1px 3px;border-radius:50%;background:#0063d3;}
.carousel-indicators .active:before{display:block;}

/*标题*/
.title{text-align:center;}
.title h2{font-size:30px;color:#ff0012;font-weight:bold;}
.title span{font-size:12px;font-family:"Bell MT";color:#d1d1d1;}
.title .by{margin:39px 0px 40px 0px;}
.title .by h4{font-size:14px;color:#999;background:url(../images/fgx.png) no-repeat center center;}











/*产品分类*/
.cp_box{background:url(../images/bj_02.jpg) no-repeat center center/cover;padding:79px 0px 56px 0px;}
.cp_box .ul2 li{padding:0px 5px;width:14.2%;margin-bottom:25px;box-shadow:0px 5px 5px #dfdfdf;}
.cp_box .ul2 li .cp_fl{display:block;background:#fff;box-shadow:0px 5px 10px #e4e4e4;padding:25px 10px;}
.cp_box .ul2 li .cp_fl .cp_dh{width:118px;height:118px;border-radius:50%;margin:0 auto; max-width:100%;margin-bottom:25px;}
.cp_box .ul2 li .cp_fl h5{text-align:center;font-size:16px;color:#000;}
.cp_box .ul2 li:hover .cp_fl .cp_dh{transform:rotate(360deg);}


/*公司简介*/

.gs_box{background:url(../images/bj_03.jpg) no-repeat center center/cover;padding:79px 0px 60px 0px;}
.gs_box .title .by h4{font-size:14px;color:#fff;background:url(../images/bsfgx.png) no-repeat center center;}
.gs_box .gs_row{background:#fff;border:12px solid rgba(0,0,0,0.4);padding:20px 5px 20px 5px;margin-bottom:65px;}
.gs_box .gs_rb{padding:35px 0px 27px 0px;}
.gs_box .gs_rb .gs_bt{height:45px;position:relative;}
.gs_box .gs_rb .gs_bt:before{content:"";width:29px;height:3px;background:#ff0012;position:absolute;bottom:0px;left:0px;}
.gs_box .gs_rb .gs_bt h4{font-size:18px;color:#000;font-weight:bold;}
.gs_box .gs_rb .gs_text{font-size:14px;color:#000;line-height:30px;margin-top:30px;height:162px;overflow:hidden;}
.gs_box .gs_rb .gsck{display:block;line-height:36px;width:106px;border:1px solid #ff0012;text-align:center;font-size:14px;color:#000;}

.gs_box .gs_row:hover .gs_img .gs_dh{transform:scale(1.1);}
.gs_box .gs_row:hover .gs_rb .gsck{background:#ff0012;color:#fff;}

.gs_box .fwkh{text-align:center;padding:21px 0px 24px 0px;border-right:1px solid #fff;}
.gs_box .fwkh h6{display:inline-block;font-size:72px;color:#fff;font-family:"Impact";position:relative;}
.gs_box .fwkh h6:before{content:"+";color:#fff;font-size:40px;position:absolute;right:42%;bottom:0px;}
.gs_box .fwkh h6 span{font-size:24px;color:#fff;display:inline-block;padding-left:30px;}

.gs_box .gscl{text-align:center;padding:21px 0px 24px 0px;border-right:1px solid #fff;}
.gs_box .gscl h6{display:inline-block;font-size:72px;color:#fff;font-family:"Impact";position:relative;}
.gs_box .gscl h6:before{content:"+";color:#fff;font-size:40px;position:absolute;right:46%;bottom:0px;}
.gs_box .gscl h6 .gs_n{font-size:24px;color:#fff;display:inline-block;}
.gs_box .gscl h6 .gs_cl{font-size:24px;color:#fff;display:inline-block;padding-left:30px;}

.gs_box .fwkh1{text-align:center;padding:21px 0px 24px 0px;}
.gs_box .fwkh1 h6{display:inline-block;font-size:72px;color:#fff;font-family:"Impact";position:relative;}
.gs_box .fwkh1 h6:before{content:"+";color:#fff;font-size:40px;position:absolute;right:39%;bottom:0px;}
.gs_box .fwkh1 h6 .gs_w{font-size:24px;color:#fff;display:inline-block;}
.gs_box .fwkh1 h6 .gs_kh{font-size:24px;color:#fff;display:inline-block;padding-left:30px;}



/*产品展示*/
.pro_box{padding:79px 0px 80px 0px;background:#f7f7f7;}
.pro_box .pictrue-1{ position:relative;}
.pro_box .pictrue-1-list a{ display: block;background:#fff;box-shadow:0px 5px 10px #e5e5e5;padding:9px;border:1px solid #dedede;margin-bottom:30px;}
.pro_box .pictrue-1-list a .imgbox{overflow: hidden;position: relative;}
.pro_box .pictrue-1-list a .imgbox span{ display: block; font-size: 0; }
.pro_box .pictrue-1-list a .imgbox span img{ max-width: 100%; }
.pro_box .pictrue-1-list a .textbox{font-size: 16px; color: #000000; line-height: 55px;}

.pro_box .pictrue-1-list a:hover .imgbox span{transform:scale(1.1);}
.pro_box .pro_ckgd{display:block;line-height:44px;width:142px;background:#fff;border:1px solid #dedede;text-align:center;margin:0 auto;margin-top:40px;}
.pro_box .pro_ckgd:hover{background:#ff0012;color:#fff;border:1px solid #ff0012;}


/*工程案例*/
.gcal_box{padding:79px 0px;}


.gcal_box .pictrue-2 .pictrue-1{ position:relative;}
.gcal_box .pictrue-2 .pictrue-1-list a{ display: block;border:1px solid #e5e5e5;box-shadow:0px 5px 10px #e5e5e5;padding:10px;}
.gcal_box .pictrue-2 .pictrue-1-list a .chao .imgbox span{display:block;position:relative;}
.gcal_box .pictrue-2 .pictrue-1-list a h5{line-height:45px;text-align:center;font-size:16px;color:#000;}

.gcal_box .pictrue-2 .pictrue-1-list a:hover .chao .imgbox span{transform:scale(1.1);}



.gcal_box .pictrue-2 .swiper-button.swiper-button-prev{left: -90px;background: url(../images/z.png) no-repeat;background-size: cover;cursor: pointer;}
.gcal_box .pictrue-2 .swiper-button.swiper-button-next{right: -90px;background: url(../images/y.png) no-repeat;background-size: cover;cursor: pointer;}
.gcal_box .pictrue-2 .swiper-button{width: 37px !important;height: 62px;top:60%;}
.gcal_box .pictrue-2 .swiper-button-prev.swiper-button-disabled {opacity: 1;}
.gcal_box .pictrue-2 .swiper-button-next.swiper-button-disabled {opacity: 1;}


.gcal_box .gcal_ckgd{display:block;line-height:44px;width:142px;background:#fff;border:1px solid #dedede;text-align:center;margin:0 auto;margin-top:40px;}
.gcal_box .gcal_ckgd:hover{background:#ff0012;color:#fff;border:1px solid #ff0012;}



/*新闻资讯*/
.xw_box{padding:79px 0px;background:#f7f7f7;}
.xw_box .xw_ylj_box{background:#fff;box-shadow:0px 5px 10px #e7e7e7;padding:56px 58px 60px 78px;display:block;}
.xw_box .xw_ylj_box .xw_ylj{display:block;}
.xw_box .xw_ylj_box .xw_ylj h5{font-size:18px;color:#000;margin-bottom:30px;}
.xw_box .xw_ylj_box .xw_ylj .xw_ylj_txt{font-size:14px;color:#999;line-height:24px;height:68px;overflow:hidden;}
.xw_box .xw_ylj_box .xw_ylj .xw_ylj_img{margin:40px 0px 60px 0px;}
.xw_box .xw_ylj_box:hover .xw_ylj .xw_ylj_img .xw_ylj_dh{transform: scale(1.1);}
.xw_box .xw_ylj_lj a{display:inline-block;width:156px;background:#e3e3e3;line-height:49px;
font-size:16px;color:#000;text-align:center;margin-right:15px;}
.xw_box .xw_ylj_lj .active{background:#cb1923;color:#fff;}
.xw_box .xw_ylj_lj a:hover{background:#cb1923;color:#fff;}

.xw_rc{display:block;background:#fff;box-shadow:0px 5px 20px #e3e3e3;padding:41px 28px 41px 30px;margin-bottom:20px;}
.xw_rc .xw_bt{height:40px;border-bottom:1px solid #e5e5e5;}
.xw_rc .xw_bt h4{font-size:18px;color:#000;background:url(../images/dian_17.png) no-repeat left center;padding-left:30px;}
.xw_rc .xw_text{font-size:14px;color:#999;line-height:24px;margin-top:20px;height:45px;overflow:hidden;}

.xw_rc:last-child{margin-bottom:0px;}
.xw_rc:hover .xw_text{color:#cb1923;}

/*内页产品展示*/
.ny_box{padding:20px 0px 80px 0px;background:url(../images/bj_02.jpg) no-repeat center center/cover;}
.zc_cp_dh{background:#0f3858;padding:16px 20px;margin-top:-102px;}
.zc_cp_dh .zc_cp_bt{height:50px;border-left:1px solid #fff;padding-left:20px;margin-left:50px;}
.zc_cp_dh img{display:block;margin-top:9px;}
.zc_cp_dh .zc_cp_bt h5{font-size:20px;color:#fff;font-weight:bold;padding-top:9px;}
.zc_cp_dh .zc_cp_bt span{font-size:12px;color:#fff;display: block;margin-bottom:8px;}

.ul1{background:#17547e;padding:20px;margin-bottom:20px;}
.ul1 li{line-height:39px;background:#e7e7e7;border:1px solid #fff;margin-bottom:2px;padding-left:17px;}
.ul1 li a{background:url(../images/dian_03.jpg) no-repeat left center;padding-left:18px;font-size:14px;color:#0f3858;}
.ul1 li:hover a{color:#640c11;}
.ul1 li .active{color:#640c11;}

.zc_lx_dh{background:#0f3858;padding:16px 20px;}
.zc_lx_dh .zc_lx_bt{height:50px;border-left:1px solid #fff;padding-left:20px;margin-left:50px;}
.zc_lx_dh img{display:block;margin-top:9px;}
.zc_lx_dh .zc_lx_bt h5{font-size:20px;color:#fff;font-weight:bold;padding-top:9px;}
.zc_lx_dh .zc_lx_bt span{font-size:12px;color:#fff;display: block;margin-bottom:8px;}
.zc_lx_text{padding:25px 20px;background:#17547e;line-height:40px;color:#fff;font-size:14px;}

.cp_yc_bt{background:#fff;border:1px solid #e5e5e5;height:77px;box-shadow:0px 5px 10px #ededed;}
.cp_yc_bt h5{font-size:24px;color:#000;font-weight:bold;line-height:77px;padding-left:30px;width:70%;}
.cp_yc_bt .cp_yc_lj{width:30%;text-align:center;line-height:77px;border-left:1px solid #ededed;}
.cp_yc_bt .cp_yc_lj a{color:#999;}
.cp_yc_bt .cp_yc_lj a:last-child{color:#000;}
.cp_yc_bt .cp_yc_lj .dt{margin:0px 15px;display: inline-block;}

.cp_yc_row{background:#fff;box-shadow:0px 5px 10px #ededed;padding:20px;}
.cp_yc_row .pro_yc{display:block;margin-bottom:20px;}
.cp_yc_row .pro_yc h5{line-height:60px;text-align:center;color:#000;font-size:16px;}
.cp_yc_row .pro_yc:hover .pro_yc_img .pro_yc_dh{transform: scale(1.1);}
.cp_yc_row .pro_yc:hover h5{color:#17547e;}


/*新闻资讯*/
.xw_yc_row{background:#fff;box-shadow:0px 5px 10px #ededed;padding:20px;}
.xw_yc_row .xw_yc_box{display:block;margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #e5e5e5;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl{margin-left:290px;padding-top:15px;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl h4{font-size:16px;color:#000;font-weight:bold;margin-bottom:5px;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl span{font-size:12px;color:#999;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl .xw_yc_text{font-size:13px;line-height:24px;color:#999;margin-top:15px;
height:77px;overflow: hidden;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl .xw_xx{font-size:12px;color:#000;}

.xw_yc_row .xw_yc_box:hover .xw_yc_qc .xw_yc_img .xw_yc_dh{transform: scale(1.1);}
.xw_yc_row .xw_yc_box:hover .xw_yc_qc .xw_yc_dl .xw_yc_text{color:#17547e;}
.xw_yc_row .xw_yc_box:hover .xw_yc_qc .xw_yc_dl .xw_xx{color:#17547e;}

.xw_yc_xq{background:#fff;box-shadow:0px 5px 10px #ededed;padding:40px 40px 300px 40px;}
.xw_yc_xq h6{font-size:16px;text-align:center;font-weight:bold;color:#333;line-height:40px;}
.xw_yc_xqspan{font-size:12px;color:#999;display: block;text-align:center;}
.xw_yc_xq .xw_yc_text{font-size:14px;color:#333;line-height:40px;}
.xw_yc_xq img{max-width:100%;}
/*公司简介*/
.gs_yc_row{background:#fff;box-shadow:0px 5px 10px #ededed;padding:40px;}
.gs_yc_row img{max-width:100%;display:block;margin:0 auto;}
.gs_yc_row .gs_yc_text{font-size:14px;color:#333;line-height:30px;margin-top:0px;}


/*在线留言*/
.zx_yc_row{background:#fff;box-shadow:0px 5px 10px #ededed;padding:30px 30px 300px 30px;}

.OnlineMessage1 label{ font-weight:normal; color:#666;}
.OnlineMessage1 p{ color:#999;}
.OnlineMessage1 button{width:143px; height:43px; color:#fff; background:#17547e; border:none; transition:all 0.3s;}
.form-control {height: 45px;padding: 6px 12px;font-size: 14px;border-radius: 0;}
.form-control1{height: 145px !important;resize: none;}


/*产品展示详情*/
.cp_yc_xq{background:#fff;box-shadow:0px 5px 10px #ededed;padding:50px;}
.cp_yc_xq h6{text-align:center;font-size:18px;line-height:50px;}
.cp_yc_xq img{max-width:100%;display:block;margin:0 auto;}
.cp_yc_xq .cp_yc_text{font-size:14px;color:#333;line-height:40px;margin-top:30px;}


/*footer*/
footer{background:#2e0204;}
footer .db_lx{padding:100px 0px 100px 0px;}
footer .db_lx .db_dh{line-height:43px;border-bottom:1px solid #4d2829;}
footer .db_lx .db_dh a{display:inline-block;font-size:14px;color:#fff;}
footer .db_lx .db_dh .db_lxr{width:20%;text-align:right;border-right:1px solid #4d2829;padding-right:10px;}
footer .db_lx .db_dh .db_y{padding-left:20px;}
footer .db_rw{background:#640c11;box-shadow:0px 5px 20px #2e0204;padding:102px 38px 100px 38px;}
footer .db_rw span{display:block;text-align:center;font-size:14px;color:#fff;margin-top:15px;}
footer form{padding:100px 0px 100px 0px;}
footer form input{background:none;width:49%;line-height:42px;border:1px solid #583536;color:#fff;padding-left:15px;}
footer form textarea{width:99%;background:none;border:1px solid #583536;color:#fff;line-height:40px;margin-top:20px;
padding-left:15px;}
footer form  button{width:200px;line-height:45px;text-align:center;font-size:14px;color:#000;background:#fff;border:none;margin-top:15px;}
.db_mc{background:#000;padding:35px 0px;font-size:14px;color:#fff;text-align:center;}


/*手机导航*/
.sjcp_box {margin-top:30px;}
.sjcp_box .row_wbj .col-xs-12{padding:0px;}
.sjcp_box .sjcp_dh{background:#640c11;}
.sjcp_box .sjcp_dh h5{font-size:20px;color:#fff;line-height:45px;padding-left:15px;width:100%;}
.sjcp_box .sjcp_dh h5 span{float:right;padding:8px 25px 0px 0px;color:#fff;font-size:30px;}
.sjcp_box .ul4{padding:5px;background:#d9d3c5;}
.sjcp_box .ul4{display:none;}
.sjcp_box .ul4 li{background:#ebebeb;font-size:16px;line-height:40px;text-align:center;margin-bottom:3px;
position:relative;}
.sjcp_box .ul4 li:before{content:">";color:#fff;position:absolute;right:45px;}
.sjcp_box .ul4 li a{color:#000;}


.sjcp_box .ul4 .sjeidh{background:#fff;display: none;}
.sjcp_box .ul4 .sjeidh .sjeidh_lj{line-height:45px;text-align:center;font-size:14px;color:#7b7b7b;border-bottom:1px solid #d9d9d9;}






/*移动端底部热点链接*/
	#tabBar{ position: fixed; left:20px; bottom:20px; z-index: 99; width: calc(100% - 40px); height: 50px;}
	#tabBar.active{ animation: tabBarAnimation 3s 1s infinite linear;  }
	#tabBar .clickbtn{ position: absolute; right: 0; bottom: 0; z-index: 2; width:50px; height:50px; font-size: 0; line-height: 50px; background: rgba(255,255,255,0.8); border-radius: 50%; }
	#tabBar .clickbtn span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; opacity: 0; }
	#tabBar .clickbtn img{ width: 22px; }
	#tabBar .clickbtn.on{ animation:clickbtnAnimation 10s 0s infinite linear; box-shadow: 0 3px 5px rgba(0,0,0,0.5); }
	#tabBar .clickbtn.on:before{ content: ""; position: absolute; left: 0; bottom: -5px; z-index: 1; width: 20px; height: 5px;}
	#tabBar .clickbtn.active{ background:url(../images/xian2.png) rgba(110,209,207,1); background-size: 100% 100%; }
	#tabBar .clickbtn.active:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; border:solid 1px rgba(255,255,255,0.2); border-radius: 50%; }
	#tabBar .clickbtn.active > img{ opacity: 0; }
	#tabBar .clickbtn.active span{ opacity: 1; }
	#tabBar .navigation{ position: absolute; left:calc(100% - 100px); bottom: 0; z-index: 1; width:0; height: 50px; border-radius: 25px; transition: all 0.3s;}
	#tabBar .navigation:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border-radius: 25px; 
background:-moz-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:-webkit-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:linear-gradient(to right,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff',endColorstr='#99ffffff',GradientType=1 );}
	#tabBar .navigation ul{ position: relative; z-index: 2; padding: 0 60px 0 20px; }
	#tabBar .navigation ul li{ width: calc(100% / 3); font-size: 0; }
	#tabBar .navigation ul li a{ position: relative; left: 10px; display: inline-block; vertical-align: top; line-height: 50px;opacity: 0; }
	#tabBar .navigation ul li a .tab-icon{ margin-right: 5px; }
	#tabBar .navigation ul li a .tab-icon img{ width: 22px; }
	#tabBar .navigation ul li a .tab-title{ font-size: 12px;color: #333; }
	#tabBar .navigation.active{ box-shadow: 5px 5px 10px rgba(0,0,0,0.2); animation: navigationAnimation 0.5s 0s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(1) a{animation:navigationAAnimation 0.3s 0.5s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(2) a{animation:navigationAAnimation 0.3s 0.6s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(3) a{animation:navigationAAnimation 0.3s 0.7s linear forwards; }		

	@keyframes tabBarAnimation{
		0%{transform:translate(0,0);}
		30%{transform:translate(0,5px);}
		50%{transform:translate(0,0);}
		70%{transform:translate(0,-5px);}
		100%{transform:translate(0,0);}
	}

	@keyframes navigationAnimation{
		0%{left:calc(100% - 100px); width: 0; }
		80%{ left: -10px; width:100%; }
		90%{ left:  5px; width:100%; }
		100%{ left: 0; width:100%; }
	}

	@keyframes navigationAAnimation{
		from{ left: -10px; opacity: 0; }
		to{ left: 0; opacity: 1; }
	}

	@keyframes clickbtnAnimation{
		0%{ transform: rotateY(0deg); }
		10%{transform: rotateY(270deg); }
		15%{transform: rotateY(180deg); }
		30%{transform: rotateY(0deg); }
		100%{transform: rotateY(0deg); }
	}






/*媒体查询开始*/
@media(max-width:1200px){

.gcal_box .pictrue-2 .swiper-button.swiper-button-prev{display: none;}
.gcal_box .pictrue-2 .swiper-button.swiper-button-next{display: none;}


}

@media(max-width:1100px){

footer .db_lx .db_dh .db_y {padding-left: 3px;}








}
@media(max-width:1370px){

}
@media(max-width:1199px){



}
@media (min-width:992px){



}



@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top: 103px;;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;background:#640c11;border-bottom:1px solid rgba(255,255,255,0.3);}
header .sjdnav li:last-child{border:none;}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:35px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#fff;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#fff;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
footer ul li{width:100% !important;text-align:left !important;}
footer ul li dl dd{width:25%;}
footer ul li:nth-child(2){margin:20px 0;}

header .logo_box{height:auto;border:none;}
header .logo{line-height:100px;max-width:none;}

.cp_box .ul2 li {width: 20%;}
.cp_box {padding: 30px 0px;}
.gs_box {padding: 30px 0px;}
.pro_box {padding: 30px 0px;}
.gcal_box {padding: 30px 0px;}
.xw_box {padding: 30px 0px;}
footer .db_lx {padding: 30px 0px 30px 0px;}
footer .db_lx .db_dh .db_lxr {width: 10%;}
footer .db_rw {padding: 0px 0px 50px 36px;}
footer .db_rw span {text-align: left;}
footer .db_rw {background:none;}




.gs_yc_row {padding: 20px;}











}

@media (max-width:767px){
header .sjdnav{top:80px;}
header .ydd_btn{width:35px;top:30px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}
.carousel-indicators{bottom:2px;}
.carousel-indicators li{width:10px;height:10px;margin:1px;}
.carousel-indicators .active{width:10px;height:10px;margin:1px;}
header .logo{line-height:80px;width:60%;}


.title .by {margin: 15px 0px 25px 0px;}
.cp_box .ul2 li {width: 25%;}
.gs_box .gs_row {margin-bottom: 20px;}


.carousel-inner{ margin-top:60px;}






}

@media (max-width:600px){

.cp_box .ul2 li {width: 33%;}
.title h2 {font-size: 25px;}
.xw_yc_dh img{width:230px;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl {margin-left: 250px;padding-top: 0px;}


}
@media (max-width:500px){
.xw_yc_dh img{width:200px;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl {margin-left: 220px;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl .xw_yc_text {font-size: 12px;margin-top: 0px;height: 50px;}





}

@media (max-width:479px){
header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
header .logo{line-height:60px;}

.gs_box .gs_rb .gs_text {height: 240px;}
.cp_box .ul2 li {width: 50%;}
footer .db_lx .db_dh .db_lxr {width: 20%;}
.xw_box .xw_ylj_lj a {width: 125px;}







}




@media (max-width:414px){

.xw_box .xw_ylj_box {padding: 30px 20px 60px 20px;}
.cp_yc_row {padding: 10px;}
.xw_yc_dh img{width:180px;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl {margin-left: 200px;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl h4 {font-size: 14px;margin-bottom: 0px;}





}


@media (max-width:390px){


.xw_yc_dh img{width:160px;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl {margin-left:180px;}










}

@media (max-width:360px){
.pro_box .pro_ckgd {width: 130px;margin-top: 0px;}
.gcal_box .gcal_ckgd {width: 130px;margin-top: 40px;}
.xw_box .xw_ylj_lj a {width: 110px; font-size: 14px;line-height: 40px;}
.xw_box .xw_ylj_box {padding: 30px 20px 30px 20px;}
footer .db_lx .db_dh .db_lxr {width: 22%;}
footer .db_lx .db_dh .db_y {padding-left: 3px;width: 78%;font-size: 12px;}

}




@media (max-width:320px){
footer .db_lx .db_dh .db_lxr {width: 15%;text-align: left;padding-right: 0px;font-size: 12px;}
footer .db_lx .db_dh .db_y {width: 80%;}
.xw_box .xw_ylj_lj a {width: 90px;font-size: 12px;line-height: 30px;}
.title h2 {font-size: 20px;}
.xw_box .xw_ylj_lj a {margin-right: 6px;}
.cp_box .ul2 li .cp_fl .cp_dh {width: 100px;height: 100px;}

.xw_yc_dh img{width:130px;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl {margin-left:140px;}
.xw_yc_row {padding: 10px;}
.xw_yc_row .xw_yc_box .xw_yc_qc .xw_yc_dl .xw_yc_text {height: 25px;}

}



@media (max-width:300px){




}